[Desktop Entry]
Encoding=UTF-8
Exec=procinfo -f
Icon=kpm
Type=Application
Name=Procinfo
Name[eo]=Procezoinformo
Name[fa]=اطلاعات proc
Name[hi]=प्रॉकजानकारी
Name[ko]=프로세서 정보
Name[lo]=ຂໍ້ມູນໂປຣເຊດ
Name[nso]=Tshedimoso ya Tiragatso
Name[pa]=ਕਾਰਜ ਜਾਣਕਾਰੀ
Name[pl]=Informacje o procesach
Name[sl]=Podatki o procesih
Name[tg]=Иттилооти Proc
Name[th]=ข้อมูลโปรเซส
GenericName=System Process Information
GenericName[af]=Stelsel Proses Informasie
GenericName[ar]=معلومات عمليات النظام
GenericName[az]=Sistem Gedişatları Mə'lumatı
GenericName[be]=Інфармацыя аб працэсах сыстэмы
GenericName[bg]=Информация за системните процеси
GenericName[bn]=সিস্টেম প্রসেস তথ্য
GenericName[bs]=Informacije o sistemskim procesima
GenericName[ca]=Sistema d'informació dels processos
GenericName[cs]=Informace o systémových procesech
GenericName[cy]=Gwybodaeth Broses Cysawd
GenericName[da]=Systemprocesinformation
GenericName[de]=Infos zu laufenden Programmen
GenericName[el]=Πληροφορίες για τις διεργασίες του συστήματος
GenericName[eo]=Informo pri procezoj
GenericName[es]=Información sobre procesos del sistema
GenericName[et]=Süsteemi protsesside info
GenericName[eu]=Sistemaren prozesuei buruzko informazioa
GenericName[fa]=اطلاعات پردازش سیستم
GenericName[fi]=Järjestelmän prosessien tietoja
GenericName[fr]=Informations sur les processus du système
GenericName[fy]=Ynformaasje foar systeemprosessen
GenericName[gl]=Información dos Procesos do Sistema
GenericName[he]=מידע לגבי תהליכים של המערכת
GenericName[hi]=तंत्र प्रोसेस जानकारी
GenericName[hr]=Informacije o procesima
GenericName[hu]=Folyamatkezelő
GenericName[is]=Upplýsingar um kerfisforrit
GenericName[it]=Informazioni sui processi di sistema
GenericName[ja]=システムプロセス情報
GenericName[lo]=ຂໍ້ມູນໂປຣເຊດຂອງລະບົບ
GenericName[lt]=Sistemos procesų informacija
GenericName[lv]=Sistēmas Procesu Informācija
GenericName[mk]=Информации за системските процеси
GenericName[mn]=Ажиллаж буй програмуудын мэдээлэл
GenericName[mt]=Informazzjoni dwar proċessi tas-sistema
GenericName[nb]=Informasjon om systemprosesser
GenericName[nds]=Systeemperzess-Informatschoon
GenericName[nl]=Informatie over systeemprocessen
GenericName[nn]=Informasjon om systemprosessar
GenericName[nso]=Tshedimoso ya Tiragatso ya System
GenericName[pa]=ਸਿਸਟਮ ਕਾਰਜ ਜਾਣਕਾਰੀ
GenericName[pl]=Informacje o systemie
GenericName[pt]=Informações dos Processos do Sistema
GenericName[pt_BR]=Informações sobre processos do sistema
GenericName[ro]=Informaţii despre procesele sistemului
GenericName[ru]=Сведения о системных процессах
GenericName[se]=Dieđuid vuogádatproseassaid birra
GenericName[sk]=Informácie o procesoch
GenericName[sl]=Podatki o sistemskih procesih
GenericName[sr]=Информације о системским процесима
GenericName[sr@Latn]=Informacije o sistemskim procesima
GenericName[ss]=Umshini uchuba iminingwane
GenericName[sv]=Information om systemprocesser
GenericName[ta]=சாதன செயல் தகவல்
GenericName[tg]=Барномаи иттилооти система
GenericName[th]=ข้อมูลโปรเซสของระบบ
GenericName[tr]=Sistem Süreç Bilgileri
GenericName[uk]=Інформація про систему
GenericName[uz]=Тизим вазифалари ҳақида маълумот
GenericName[ven]=Mafhungo a Tshitenwa tsha Kuitele
GenericName[vi]=Thông tin về các tiến trình hệ thống
GenericName[xh]=Ulwazi Lwendlela Yoqhubekeko
GenericName[zh_CN]=系统进程信息
GenericName[zh_TW]=系統程序資訊
GenericName[zu]=Ulwazi Lwenqubo yesistimu
Terminal=true
